/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
.mb-2{
	margin-bottom: 20px;
}
.product-container .sku_props-link > div {
	padding: 0;
	margin: 0;
}

.tt-detail-el__img-wrp {
	position: relative;
	height: 150px;
	max-width: 150px;
	margin-bottom: 10px;
}

.tt-detail-el__img-wrp img {
	max-width: 100%;
	max-height: 100%;
}

.tippy-content {
	padding: 10px;
}

.tt-detail-el__price-wrp {
	text-align: center;
	font-weight: 600;
	display: flex;
	justify-content: start;
}

.tt-detail-el__price-old {
	text-decoration: line-through;
	margin-right: 10px;
	color: #e10000;
}

.tt-detail-el__stock-wrp {
	margin-bottom: 10px;
}

.sku_props .bx_item_detail_size .possible-link {
	display: inline-block;
	font-size: 10px;
	border: 1px solid #ddd;
	padding: 0 10px;
	text-align: center;
	margin: 0 5px 5px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	cursor: pointer;
	border-radius: 2px;
}

.sku_props .bx_item_detail_size .possible-link span {
	display: block;
	line-height: 15px;
	margin: 0;
	text-align: center;
	padding: 7px 0 7px;
	font-size: 13px;
}

.sku_props-link {
	margin-bottom: 10px;
}

.not-sale__wrp {
	margin-top: 15px;
}

.form_result.success {
	color: #008000;
}

.sections_wrapper.icons .list .section_item .section_info {
	padding-left: 100px;
}

.container_inner img {
	max-width: 100%;
	height: auto;
}

.container_inner img[align="left"] {
	padding-right: 15px;
	padding-bottom: 15px;
}

.property-old__wrp {
	background: #fafafa;
	font-size: 10px;
	color: #a6a6a6;
	padding: 5px 10px !important;
}

.property-old__item {
	line-height: 12px;
	padding: 5px 0px;
}

.phones-element__btn {
	width: 100%;
}

.phones-element__wrp {
	display: none;
}

.phones-element__wrp .more_phone {
	border-bottom: 1px solid #f2f2f2;
	position: relative;
	line-height: 1.2em;
}

.phones-element__wrp .more_phone.title {
	background: #fbfbfb;
}

.phones-element__wrp .dropdown-mobile-phone .more_phone .no-decript:not(.icon) {
	padding: 21px 18px 22px;
}

.phones-element__wrp .dropdown-mobile-phone .more_phone a, .phones-element__wrp .dropdown-mobile-phone .more_phone span:not(.icon) {
	padding: 15px 18px 12px;
	display: block;
	font-weight: 700;
	font-size: 1.071em;
}

.phones-element__wrp .more_phone.title .svg-inline-close {
	right: 19px;
	position: absolute;
	top: 50%;
	margin-top: -9px;
}

.phones-element__wrp .dropdown-mobile-phone .more_phone .callback:not(.icon) {
	font-weight: 400;
}

.form-element__wrp {
	width: 100% !important;
}

.form-element__wrp .btn {
	width: 100%;
}

.form_desc .more_phone a {
	margin-bottom: 5px;
	display: block;
	font-weight: 700;
	font-size: 1.071em;
}

.set-links__wrp {
	padding-right: 30px !important;
	position: relative;
}
.set-links__wrp .more_text{
	display: none;
}

.set-links__btn {
	background: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	height: 100%;
	position: absolute;
	display: flex;
	align-items: center;
	color: #294d8a;
	top: 0;
	right: -15px;
	font-size: 19px;
	cursor: pointer;
	border: 1px solid #294b8d;
}
.set-links__btn-mobile{
	right: 30px;
}
.colored_theme_text__orange{
	color: #294b8d;
}
.sl-detail-el {
	max-width: 100%;
	padding: 15px;
}

.sl-detail-el__title {
	color: #2a2a2a;
	margin-bottom: 15px;
	font-weight: 700;
	font-size: 18px;
}

.sl-detail-el__subtitle {
	color: #2a2a2a;
	font-weight: 700;
}

.sl-detail-el ul {
	margin-top: 10px;
	margin-bottom: 10px;
}

.sl-detail-el ul li {
	margin-top: 5px;
}

.sl-detail-el ul li a {
	text-decoration: underline;
}

.sl-detail-el ul li a:hover {
	text-decoration: none;
}

.sl-detail-el__btn-wrp {
	margin-top: 25px;
}

.info_item .counter_wrapp .tippy-box {
	background-color: #fff;
	background-clip: padding-box;
	border: none;
	color: #333;
	box-shadow: 0 0 10px rgb(0 0 0 / 30%);
	border-radius: 0;
}

#widgetVisualDotCircle.widget-visual-block-dot {
	z-index: 999 !important;
}

.set-links__btn-mobile {
	display: none;
}

[data-tippy-root] {
	width: auto !important;
	float: none !important;
}

.page-top > div.topic {
	z-index: 3;
}

.popup_hidden {
	display: none;
}

.form-row {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin: 0 -15px;
}

.form-col {
	width: 100%;
	padding: 0 15px;
}

.custom-popup {
	position: relative;
	width: 100%;
	max-width: 610px;
	padding: 0 15px !important;
	background-color: #fff;
	border-radius: 5px;
}
.btn.btn-fz17.btn-lg:not(.font-ignore) {
	font-size: 17px;
}

.custom-popup_hidden {
	display: none;
}

.custom-popup__inner {
	padding: 55px 30px;
}

.fancybox-container_new {
	-webkit-backface-visibility: hidden;
	height: 100%;
	left: 0;
	outline: 0;
	position: fixed;
	-webkit-tap-highlight-color: transparent;
	top: 0;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	transform: translateZ(0);
	width: 100%;
	z-index: 99992;
}

.fancybox-container_new .fancybox-button {
	background: #fff;
}
.fancybox-container_new .fancybox-slide::before {
	content: '';
	display: inline-block;
	font-size: 0;
	height: 100%;
	vertical-align: middle;
	width: 0;
}

.btn-100 {
	width: 100%;
}
.custom-popup__note{
	margin-bottom: 19px;
	font-size: 14px;
	line-height: 1.4;
}
.custom-popup__note a{
	text-decoration: underline;
	color: #000;
}
.custom-popup__note a:hover{
	text-decoration: none;
}
.send-code-again{
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-bottom: 19px;
	min-height: 48px;
	color: #777;
	line-height: 1.6;
}

.send-code-again span{
	display: block;
}
.send-code-again button{
	text-align: left;
	display: inline-block;
	background: transparent;
	border: none;
	font-weight: 700;
	color: #000;
	text-decoration: underline;
}
.send-code-again button:hover{
	background: transparent;
	text-decoration: none;
}
.send-code-again button[disabled]{
	color: #777;
	text-decoration: none;
}
.form-field-wrp{
	position: relative;
}
.form-field-mes{
	display: flex;
	align-items: center;
	position: absolute;
	font-weight: 700;
	height: 46px;
	right: 13px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.form-field-mes_err{
	color: #ec1c24
}
.form-field-mes_good{
	color: #3ACF14
}
.form-mes_err {
	font-weight: 700;
	color: #ec1c24;
	margin-bottom: 20px;
}
.form-custom{
	max-width: 500px;
	margin: 0 auto;
}
.catalog-phone-link {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
	width: 100%;
}
.item-stock_custom{
	font-weight: bold;
	color: #e10000 !important;
}
.basket-checkout-section .item-stock_custom{
	text-align: right;
	margin-bottom: 10px;
}
#pagination .flex-nav-prev .svg {
	transform: rotate(180deg);
}
.left_menu_search ul{
	margin: 0;
}
.left_menu_search .item.current.opened.has-child .child_container{
	display: block !important;
}
#search {
	vertical-align: top !important;
	margin: 2% auto;
	max-width: 1420px;
	background: transparent;
}
#search .custom-popup__inner {
	padding: 55px 30px;
	margin: 0 2%;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgb(62 57 107 / 35%);
	box-shadow: 0 1px 4px rgb(62 57 107 / 35%);
	overflow: hidden;
}
#search .field-wrp {
	position: relative;
	padding-right: 40px;
}
#search .close_popup {
	background: no-repeat;
	border: 0;
	outline: none;
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
#search .close_popup .svg{
	top: -5px;
}
#search .field-ico {
	position: absolute;
	left: 0;
	top: 0;
	width: 50px;
	height: 50px;
	border-right: 1px
	solid #f0f0f0;
}
#search .field{
	width: 100%;
	height: 50px;
	padding: 0 10px 0 68px;
	border: 1px solid #f0f0f0;
	background-color: #fff;
}
#search .field-ico .svg {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	max-width: 20px;
	max-height: 20px;
}

.uno-note {
	position: fixed;
	bottom: 0;
	background: #e02525;
	color: #fff;
	width: 100%;
	padding: 10px;
	font-size: 16px;
	z-index: 9999;
	text-align: center;
	box-shadow: 0 0px 10px 5px rgb(0 0 0 / 30%);
}
footer .second_bottom_menu{
	margin: 0;
}
.mega-menu .menu-item.dropdown .dropdown-toggle:after {
	content: "▼";
	font-size: 8px;
	vertical-align: middle;
}
.mega-menu .dropdown-toggle div {
	display: inline-block;
}
.installment {
	display: flex;
	margin: 0 -5px;
	padding-left: 27px;
}
.installment-item {
	padding: 5px;
	max-width: 60px;
}
.related-sections{
	margin-bottom: 40px;
}
.related-sections .dark_link{
	text-decoration: underline;
}
#possible-wrp .list_values_wrapper {
	display: flex;
	flex-wrap: wrap;
}
.possible-link__img span.cnt {
	display: none !important;
}
.possible-link__img {
	display: flex !important;
	align-items: center;
	max-width: 30%;
	padding: 0 !important;
	width: 30%;
	min-height: 50px;
}
.possible-link__img.active {
	background: none !important;
	border-width: 3px !important;
	padding: 5px !important;
}
.dolyame {
	display: flex;
	align-items: center;
	padding-right: 10px;
	cursor: pointer;
	border-radius: 4px;
	margin-bottom: 15px;
}
.dolyame:hover {
	color: #000;
}
.dolyame__text {
	font-size: 13px;
}
.dolyame__icon {
	margin-right: 10px;
}
.dolyame__icon img {
	height: 30px;
}
.dolyame__btn{
	margin-left: auto;
}
.dolyame__btn i{
	transform: rotate(90deg);
}
.dolyame-popup {
	padding: 20px;
	font-size: 14px;
}
.dolyame-popup__icon {
	margin-bottom: 20px;
}
.dolyame-popup__icon img {
	height: 30px;
}
.dolyame-popup__title {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px;
}
.dolyame-popup__text {
	margin-bottom: 20px;
}
.dolyame-popup__edge-wrp {
	display: flex;
	justify-content: space-between;
	margin: 0 -3px;
	margin-bottom: 20px;
}
.dolyame-popup__edge {
	width: 50%;
	margin: 0 6px;
	display: flex;
	align-items: center;
}
.dolyame-popup__edge-icon {
	margin-right: 10px;
}
.dolyame-popup__payment-wrp{
	padding: 16px;
	background-color: #F6F7F8;
	margin-bottom: 20px;
	border-radius: 12px;
}
.dolyame-popup__payment {
	display: flex;
	margin: 0 -4px;
	justify-content: space-between;
}
.dolyame-popup__payment-item {
	width: 25%;
	margin: 0 4px;
	display: flex;
	flex-wrap: wrap;
}
.dolyame-popup__payment-item-caption {
	font-size: 12px;
	color: #949495;
}
.dolyame-popup__payment-item-value {
	font-size: 14px;
	font-weight: 600;
	color: #949495;
}
.dolyame-popup__payment-item-progress {
	height: 6px;
	background: #d8d9da;
	border-radius: 6px;
	width: 100%;
	margin-top: auto;
}
.dolyame-popup__payment-item:first-child .dolyame-popup__payment-item-progress {
	background: #428BF9;
}

.dolyame-popup__payment-item:first-child .dolyame-popup__payment-item-value,
.dolyame-popup__payment-item:first-child .dolyame-popup__payment-item-caption {
	color: #333333;
}

.dolyame-popup__footer {
	font-size: 12px;
}

.whatsapp_block_wrapper {
	margin-bottom: 15px;
}
.btn-whatsapp {
	padding: 5px 10px;
	background: #25d366;
	font-size: 13px;
	width: 100%;
	display: inline-block;
	border-radius: 4px;
	text-transform: none;
	letter-spacing: normal;
	text-align: left;
	outline: none !important;
	border: none !important;
	color: #fff !important;
}
.btn-whatsapp:hover {
	background: #1fbd5a;
	color: #fff;
}
.btn-whatsapp img {
	width: 24px;
	height: 24px;
	margin-right: 5px;
}

.opt-brand .item-views.brands .item img {
	filter: none;
	opacity: unset;
	max-width: 160px;
	max-height: 80px;
}

.opt-page .btn-whatsapp {
	padding: 9px 21px 9px;
	background: #25d366;
	font-size: 0.7333em;
	width: auto;
	text-transform: uppercase;
	letter-spacing: normal;
}
.opt-page .buttons .btn {
	margin-bottom: 15px;
}
.opt-section{
	padding-top: 30px;
	padding-bottom: 40px;
}

@media only screen and (min-width: 640px){
	.form-col {
		width: 50%;
	}
	.form-col_big{
		width: 55%
	}
	.form-col_small{
		width: 45%
	}
}
@media only screen and (min-width: 768px){
	.footer-v1 .col-sm-3 {
		width: 20%;
	}
}
@media only screen and (min-width: 992px){
	.footer-v1 .col-md-2 {
		width: 15%;
	}
}
@media only screen and (max-width: 640px){
	.uno-note {
		font-size: 12px;
	}
	#search {
		margin: 0;
		padding: 0 !important;
	}
	#search .custom-popup__inner{
		margin: 0;
		padding: 25px 15px;
	}
	.search__wrp .fancybox-slide--html{
		padding: 0;
	}
	.search__wrp .custom-popup{
		border-radius: 0;
	}
	.custom-popup h2 {
		font-size: 1.2em;
	}
	.catalog-phone-link{
		display: block;
	}
	.basket-checkout-section .item-stock_custom{
		text-align: center;
	}
}
@media (max-width: 992px) {
	.set-links__btn-mobile {
		display: flex;
	}
	.set-links__btn-desktop {
		display: none;
	}
	.filter-panel__filter .bx-filter-title {
		display: inline-block;
		cursor: pointer;
		border: 1px solid;
		padding: 4px 15px;
		margin-right: 15px;
	}

	.is-sticky .filter-panel-wrapper.filter_exists {
		z-index: 99 !important;
		background: #fff;
		width: 100% !important;
		left: 0 !important;
		padding-left: 31px;
		padding-right: 31px;
	}
}

@media (max-width: 768px) {
	.product-view--mix .product-info--type2 .product-chars_new .char-side {
		display: none;
	}

	.catalog_block .counter_wrapp > div.phones-element__wrp {
		width: 100%;
		margin-top: 5px;
		background: #fff;
		display: block;
	}

	.catalog_block .counter_wrapp > div.form-element__wrp {
		display: none;
	}

	.is-sticky .filter-panel-wrapper.filter_exists {
		padding-left: 16px;
		padding-right: 16px;
	}

}

@media (max-width: 480px) {
	.container_inner img[align="left"] {
		padding-right: 0px;
		padding-bottom: 15px;
		float: none;
	}
}

@media (min-width: 768px) {
	.product-view--mix .product-info--type2 .product-chars_new {
		padding-left: 0;
		padding-right: 19px;
	}
}
